[DM-RB-NITP UTUIDataProvider_MapInfo]
MapName=DM-RB-NITP
FriendlyName=RB-Night in the Park
PreviewImageMarkup=<Images:DM-RB-NITP.MapPic.map-pic-dm-nightinthepark>
Description=None
NumPlayers=6 to 12 players
